.yui3-skin-sam #main-wrap .yui3-panel {
	display: inline-block;
	position: static !important;
}

.yui3-skin-sam #main-wrap .yui3-panel .yui3-widget-hd,table.hinote-info caption {
	background: rgb(238, 238, 238) !important;
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%,
		rgba(204, 204, 204, 1) 100% ) !important;
	color: #333 !important;
}

.yui3-skin-sam #main-wrap .yui3-panel-content {
	border: 1px solid #ccc !important;
	box-shadow: 0 4px 18px 3px #CCCCCC !important;
}

.yui3-skin-sam #main-wrap .yui3-panel .yui3-widget-bd {
	font-size: 13px !important;
}

.yui3-skin-sam #main-wrap .yui3-panel .yui3-widget-ft {
	background: none repeat scroll 0 0 #F4F4F4 !important;
	border-top: 1px solid #ccc;
}

.yui3-skin-sam .yui3-panel #dialog.yui3-panel-content .yui3-button {
	margin: 0.3em 0.6em;
}

.yui3-skin-sam .yui3-panel #dialog.yui3-panel-content .yui3-widget-bd {
	text-align: center;
	padding: 1.5em 0 1.8em;
}

.yui3-skin-sam .yui3-panel #dialog.yui3-panel-content .yui3-widget-ft {
	border-radius: 0 0 3px 3px;
	background-color: #F5F4F1;
	border-top: solid 1px #EAE6DB;
}

.yui3-skin-sam .yui3-panel #dialog.yui3-panel-content {
	background: none repeat scroll 0 0 white;
	border: 1px solid #A9A9A9;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	border-radius: 3px;
	text-align: center;
}

.yui3-panel #dialog.yui3-panel-content .yui3-widget-bd .message {
	width: 70%;
	margin: 0 auto;
	text-align: left;
	padding: 11px 0 14px 50px;
}

.yui3-panel #dialog.yui3-panel-content .yui3-widget-bd .icon-none {
	background-image: none;
	padding-left: 0;
	width: 82%;
	text-align: center;
}

.yui3-panel #dialog.yui3-panel-content .yui3-widget-bd .icon-error {
	background-repeat: no-repeat;
	background-image:
		url(data:image/png;base64,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);
	*background-image: url(/images/icon_error_8bit.png);
/*	height: 20px; */
	font-size: 15px;
}

.yui3-menu ul,.yui3-menu li {
	list-style-image: none;
	line-height: 2;
	font-size: 14px;
}

.yui3-skin-sam .yui3-menu-horizontal .yui3-menu-content {
	border-radius: 6px;
}

.yui3-skin-sam .yui3-menu-horizontal .yui3-menu-label,.yui3-skin-sam .yui3-menu-horizontal .yui3-menuitem-content
	{
	padding: 0 30px !important;
}

.yui3-skin-sam .yui3-menu-horizontal ul li:first-child>a {
	border-radius: 6px 0px 0px 6px;
}

/* Input styles */
table.hinote-info caption {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
	font-size: 18px;
}

table.hinote-input input[type="text"],table.hinote-input input[type="password"]
	{
	border-bottom-color: #DDDDDD !important;
	border-left-color: #C3C3C3 !important;
	border-radius: 4px !important;
	border-top-color: #7C7C7C !important;
	box-shadow: none !important;
	color: #333 !important;
	font-style: normal !important;
	font-weight: normal !important;
	margin: 1px !important;
	padding: 5px 7px !important;
	width: 100px !important;
	line-height: 21px !important;
}

table.hinote-input input[type="text"]:focus,table.hinote-input input[type="password"]:focus
	{
	background-color: #E0FFFF !important;
	background-color: #E5FFCC !important;
	border-color: #70498D !important;
	border-width: 2px !important;
	box-shadow: 3px 4px 5px rgba(128, 128, 128, 0.5) !important;
	margin: 0 !important;
}

table.hinote-input input.small {
	width: 50px !important;
}

table.hinote-input input.med-large {
	width: 230px !important;
}

table.hinote-input input.large {
	width: 378px !important;
}

table.hinote-input input.medium {
	width: 180px !important;
}

table.hinote-input input[disabled] {
	background-color: #efefef !important;
}

table.hinote-input span.label.disabled {
	color: #808080 !important;
}

table.hinote-input th {
	font-weight: bold !important;
	text-align: left !important;
	padding: 4px 8px 4px 10px !important;
}

table.hinote-input td {
	font-weight: bold !important;
	color: #444 !important;
	padding: 0 20px 15px 0 !important;
	vertical-align: middle !important;
}

table.hinote-input tr:first-child td {
	padding-top: 15px !important;
}

table.hinote-input tr td:first-child {
	padding-left: 10px !important;
}

table.hinote-info {
	min-width: 50%;
}

table.hinote-input, table.hinote-info {
	font-size: 15px !important;
}

table.hinote-input+table.hinote-input, table.hinote-info+table.hinote-info {
	margin-top: 30px !important;
}

table.hinote-info td, table.hinote-info th {
	padding: 5px 20px 5px 5px !important;
	border: 1px solid #ccc;
	text-align: left;
}

table.hinote-info th, table.hinote-info td.header, table.hinote-info tr.header td {
	color: #444 !important;
	font-weight: bold !important;
	text-align: left !important;
}

table.hinote-info button {
	margin-left: 10px !important;
	vertical-align: top;
}

table.hinote-input.no-panel tr td {
  border: 1px solid #CCCCCC;
  padding: 7px 10px !important;
}

a.cal {
	background: url(/images/cal.png) no-repeat scroll center center;
	display: inline-block;
	height: 24px;
	margin: 0 0.25em;
	outline: medium none;
	vertical-align: middle;
	width: 24px;
}

td.numericAlign {
	text-align: right;
}

#customerDD, #customerDD option {
  color: #000;
}

dl.accordion dt.current  {
	font-size: 150%;
	background: rgb(207, 231, 250);
	background: linear-gradient(to bottom, rgba(207, 231, 250, 1) 0%,
		rgba(99, 147, 193, 1) 100% );
}

.loading {
	background: url("/images/ajax-loader.gif") no-repeat scroll center
		center rgba(0, 0, 0, 0) !important;
}

.loading * {
	visibility: hidden !important;
}
